@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {   
    div#banner {
        max-height: 200px;
    }
}
@media screen and (max-width: 736px) {
    .subcontainer {
        width: 100%;
    }
    #logo a {
        height: 70px;
        background-size: 80px;
    }
    h1#logo  {
        width: 100%;
        height: auto;
        padding-bottom: 0;
        margin:10px 10px 0 10px;
    }
    .responsive-menus.responsified span.toggler  {
        border-radius: 0;
    }
    #callus {
        position: absolute;
        top: 0;
        font-size: 16px; 
        font-weight: bold; 
        color: #C92300; 
        margin-right: 10px; 
        margin-top: 30px; 
        text-align: right;
        right: 0;
    }
    #header  {
        height: 107px;
        border-bottom:none;
    }  

    #banner-container  {

        padding-top: 107px;



        background: none;

    }

    .owl-item img {

        height: auto;

        width: 100%;

    }

    #banner  {
        height: auto;
        max-height: 325px;

    }

    .view-products ul li  {

        width: 45%;

        height: 170px;



    }



    .view.view-products.view-id-products {

        padding-left: 14px;

    }



    .footermenu  {

        width: 100% !important;

    }

    #block-views-story-block-1,#block-system-main .view-id-story.view-display-id-page {

        display: none;

    }

    #block-views-story-block-3  {

        display: block;

        padding: 10px;

    }

    #block-views-story-block-3 img  {

        max-width: 100%;

        height: auto;

    }

    .video-list .media-left,.video-list .media-right,.video-list .media-body {

        display: block;

    }

    .video-list img  {

        width:  100%;

        height:auto;

    }

    .view-id-story.view-display-id-page_1 .media-left.media-middle  {

        padding-right:0;



    }

    .view-id-story   {

        padding:5px;



    }

    img {

        max-width: 100%;



    }

    .webform-client-form  {

        width: 100% !important;



        padding:10px;

    }

    .webform-client-form label, .webform-client-form input, .captcha img, #edit-captcha-response  {

        margin-left: 30px !important;

        max-width:  90% !important;

    }

    .form-textarea  {

        width: 90% !important;

        padding-left: 30px !important;

        margin-left: 30px !important;

    }



    #contact  {

        width: 100% !important;

        margin-left:0;



    }

    #contact p{

        padding-left: 30px;

    }

    .node-story iframe {

        height: 200px;

        width: 100%;



    }

    .field-name-body  {

        padding:5px;

    }

    .node-story .field-item.even > img  {

        padding: 0;

    }

    #banner-category img  {

        margin-left: 0;

        width: 100%;

        height: auto;

        padding: 0;

    }

    #banner-category  {

        width:  100%;

    }

    #category-container  {

        float: none;

        width: 100%;

    }

    #category-head  {

        text-align: center;

    }

    #category-products  {

        width: 100%;



    }

    #category-products .media-left.pull-left,#category-products .media-right,#category-products .media-body {

        display: block;

    }

    #category-products .media-left  {

        width: 100%;

    }

    #category-products > div.media , .pbody > p {

        text-align: center;

    }

    #story-listing  {

        width: 100%;

        margin-left: 0;

    }

    div#story-listing img {

        width: 100%;

        height: auto;

    }

    #banner-product img  {

        width: 100%;

        height: auto;

        margin-left: 0;

    }

    #banner-product  {

        width: 100%;

        margin-left: 0;

    }

    #product-left-container, #product-right-container  {

        width: 100%;

    }

    #product-left-container  {

        padding-right: 0;

    }

    #product-right-container table.timetabletable  {

        width:  100% !important;

    }

    div#product-left-container p  {

        padding: 5px;

    }

    div#product-left-container h4  {

        text-align: center;

    }

    #banner-product-description  {

        width: 100%;

    }

    #banner-product-description h3  {

        width: 100%;

        float: none;

    }

    img.cat-products  {
        height: 140px;
    }
}



@media screen 

and (min-device-width : 737px) 

and (max-device-width : 1024px)  {

    img {

        max-width: 100%;



    }

    #header  {

        height: 134px;

    } 

    .view-products ul li  {

        width:  32%;

    }

    .owl-item img {

        height: auto;

        width: 100%;

    }

    .subcontainer  {

        width: 100%;

    }

    #banner-container {

        padding-top: 160px;

    }

    #banner  {

        height: 240px;

    }

    #header  {

        border-bottom:none;

    } 

    #callus {

        position: absolute;

        top: 0;

        font-size: 24px;

        font-weight: bold;

        color: #C92300;

        margin-right: 40px;

        margin-top: 54px;

        text-align: right;

        right: 0;

    }

    .owl-buttons  {

        display: none;

    }

    .footermenu  {

        width: 50% !important;

        margin-right: 0;

    }

    #block-views-story-block-1,#block-system-main .view-id-story.view-display-id-page {

        display: none;

    }

    #block-views-story-block-3  {

        display: block;

        padding: 10px;

    }

    #block-views-story-block-3 img  {

        max-width: 100%;

        height: auto;

        width: 100%;

    }

    .responsive-menus.responsified span.toggler  {

        border-radius: 0;

        height: 40px;

    }

    .video-list .media-body {

        width: 60% !important;

    }

    .video-list img {

        padding-left: 15px;

    }

    .field-name-body  {

        padding:10px;

    }

    .node-story iframe {

        height: 350px;

        width: 100%;





    }

    #contact  {

        width: 100% !important;

        height: auto;

        margin-left: 0;

    }

    #contact p  {

        padding-left: 20px;

    }

    .webform-client-form  {

        width: 100%;

    }

    .webform-component label  {

        float: none;

    }

    .form-item, .form-actions  {

        padding-left: 30px;

    }

    .captcha img {

        margin-left: 0;

        padding-left: 30px;

    }

    .form-item-captcha-response label  {

        margin-left: 0;

        padding-left: 30px;

    }

    #edit-captcha-response  {

        margin-left: 0 !important;

        padding-left: 30px;

    }

    #banner-category  {

        width: 50%;

    }

    #banner-category img {

        margin-left: auto;

        height: 	auto;

        margin-top: 30px;

    }

    #category-container {

        width: 50%;

        padding-top:20px;

    }

    div#category, #category-head  {

        padding-left: 20px;

    }

    #category-products  {

        width: 100%;



    }

    #banner-product img  {

        width: 100%;

        height: auto;

        margin-left: 0;

    }

    #banner-product  {

        width: 100%;

        margin-left: 0;

    }

    #product-left-container, #product-right-container  {

        width: 100%;

    }

    #product-left-container  {

        padding-right: 0;

    }

    #product-right-container table.timetabletable  {

        width:  100% !important;

    }

    div#product-left-container p  {

        padding: 5px;

    }

    div#product-left-container h4  {

        text-align: center;

    }

    #banner-product-description  {

        width: 100%;

    }

    #banner-product-description h3  {

        width: 100%;

        float: none;

    }

    #product-left-container  {

        width: 99%;

        border-right: none;

    }

    .pbody  {

        height: 3.5em;

    }

    #story-listing  {

        width: 100%;

        margin-left: 0;

    }

    div#story-listing img {

        width: 100%;

        height: auto;

    }

    #product-right-container table.timetabletable,div#specification, #price  {

        padding: 0 10px;

    }

}  